print/tex-acronym - The NetBSD Packages Collection

Expand acronyms at least once

This package ensures that all acronyms used in the text are
spelled out in full at least once. It also provides an
environment to build a list of acronyms used. The package is
compatible with pdf bookmarks. The package requires the suffix
package, which in turn requires that it runs under e-TeX.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-acronym-1.47.tgz
NetBSD 8.0earmv7hftex-acronym-1.47.tgz
NetBSD 8.0earmv7hftex-acronym-1.47.tgz
NetBSD 8.0i386tex-acronym-1.47.tgz
NetBSD 8.0i386tex-acronym-1.47.tgz
NetBSD 8.0i386tex-acronym-1.47.tgz
NetBSD 8.0powerpctex-acronym-1.47.tgz
NetBSD 8.0powerpctex-acronym-1.47.tgz
NetBSD 8.0powerpctex-acronym-1.47.tgz
NetBSD 8.0powerpctex-acronym-1.47.tgz
NetBSD 8.0x86_64tex-acronym-1.47.tgz
NetBSD 8.0x86_64tex-acronym-1.47.tgz
NetBSD 8.0x86_64tex-acronym-1.47.tgz
NetBSD 9.0aarch64tex-acronym-1.47.tgz
NetBSD 9.0aarch64tex-acronym-1.47.tgz
NetBSD 9.0aarch64tex-acronym-1.47.tgz
NetBSD 9.0alphatex-acronym-1.47.tgz
NetBSD 9.0alphatex-acronym-1.47.tgz
NetBSD 9.0alphatex-acronym-1.47.tgz
NetBSD 9.0earmtex-acronym-1.47.tgz
NetBSD 9.0earmtex-acronym-1.47.tgz
NetBSD 9.0earmtex-acronym-1.47.tgz
NetBSD 9.0earmv6hftex-acronym-1.47.tgz
NetBSD 9.0earmv6hftex-acronym-1.47.tgz
NetBSD 9.0earmv6hftex-acronym-1.47.tgz
NetBSD 9.0earmv7hftex-acronym-1.47.tgz
NetBSD 9.0earmv7hftex-acronym-1.47.tgz
NetBSD 9.0earmv7hftex-acronym-1.47.tgz
NetBSD 9.0earmv7hftex-acronym-1.47.tgz
NetBSD 9.0earmv7hftex-acronym-1.47.tgz
NetBSD 9.0i386tex-acronym-1.47.tgz
NetBSD 9.0i386tex-acronym-1.47.tgz
NetBSD 9.0i386tex-acronym-1.47.tgz
NetBSD 9.0mips64ebtex-acronym-1.47.tgz
NetBSD 9.0mips64ebtex-acronym-1.47.tgz
NetBSD 9.0mips64ebtex-acronym-1.47.tgz
NetBSD 9.0mipseltex-acronym-1.47.tgz
NetBSD 9.0mipseltex-acronym-1.47.tgz
NetBSD 9.0powerpctex-acronym-1.47.tgz
NetBSD 9.0powerpctex-acronym-1.47.tgz
NetBSD 9.0powerpctex-acronym-1.47.tgz
NetBSD 9.0powerpctex-acronym-1.47.tgz
NetBSD 9.0sh3eltex-acronym-1.47.tgz
NetBSD 9.0sh3eltex-acronym-1.47.tgz
NetBSD 9.0sparc64tex-acronym-1.47.tgz
NetBSD 9.0sparc64tex-acronym-1.47.tgz
NetBSD 9.0sparc64tex-acronym-1.47.tgz
NetBSD 9.0sparc64tex-acronym-1.47.tgz
NetBSD 9.0sparctex-acronym-1.47.tgz
NetBSD 9.0sparctex-acronym-1.47.tgz
NetBSD 9.0sparctex-acronym-1.47.tgz
NetBSD 9.0vaxtex-acronym-1.47.tgz
NetBSD 9.0x86_64tex-acronym-1.47.tgz
NetBSD 9.0x86_64tex-acronym-1.47.tgz
NetBSD 9.0x86_64tex-acronym-1.47.tgz
NetBSD 9.0x86_64tex-acronym-1.47.tgz
NetBSD 9.0x86_64tex-acronym-1.47.tgz
NetBSD 9.0x86_64tex-acronym-1.47.tgz
NetBSD 9.0x86_64tex-acronym-1.47.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.